uuid: da7bbdfd-ec52-43f7-8120-d830e1932e3e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_partners_location
    - node.type.ct_partner
  module:
    - geofield
id: node.ct_partner.field_partners_location
field_name: field_partners_location
entity_type: node
bundle: ct_partner
label: Location
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
